postgresql-8.2 source package in Gutsy

libecpg-compat2: No summary available for libecpg-compat2 in ubuntu gutsy.
libecpg-dev: No summary available for libecpg-dev in ubuntu gutsy.
libecpg5: No summary available for libecpg5 in ubuntu feisty.
libpgtypes2: No summary available for libpgtypes2 in ubuntu gutsy.
libpq-dev: No summary available for libpq-dev in ubuntu feisty.
libpq5: No summary available for libpq5 in ubuntu feisty.
postgresql-8.2: No summary available for postgresql-8.2 in ubuntu gutsy.
postgresql-client-8.2: No summary available for postgresql-client-8.2 in ubuntu gutsy.
postgresql-contrib-8.2: No summary available for postgresql-contrib-8.2 in ubuntu gutsy.
postgresql-doc-8.2: No summary available for postgresql-doc-8.2 in ubuntu feisty.
postgresql-plperl-8.2: No summary available for postgresql-plperl-8.2 in ubuntu feisty.
postgresql-plpython-8.2: No summary available for postgresql-plpython-8.2 in ubuntu gutsy.
postgresql-pltcl-8.2: No summary available for postgresql-pltcl-8.2 in ubuntu feisty.
postgresql-server-dev-8.2: No summary available for postgresql-server-dev-8.2 in ubuntu feisty.

Versions published

There is no current release of this source package in The Gutsy Gibbon. You can still report bugs, make translations, and so on, but they might not be used until the package is published.

postgresql-8.2 information

No published releases of this package have been uploaded in Ubuntu Gutsy

Upstream connections

PostgreSQLcurrent

PostgreSQL is a robust, next-generation, Object-Relational DBMS (ORDBMS), derived from the Berkeley Postgres database management system.

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: no

There are no registered releases for the PostgreSQL ⇒ current.